### Method

# GtkSource HoverContext get_iter

#### Declaration [src]

    gboolean
    gtk_source_hover_context_get_iter (
      GtkSourceHoverContext* self,
      GtkTextIter* iter
    )

#### Description [src]

Gets the location of the pointer where the request was made.

#### Parameters

`iter`

  Type: `GtkTextIter`

  A `GtkTextIter`.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

`TRUE` if the mark is still valid and `iter` was set.